<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width,initial-scale=1.0" name="viewport">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <script async src="https://consultant.sbis.ru/consultant_script/2449c673-472b-45c5-912d-0e2373b9d41b/"
            type="text/javascript"></script>
</head>
<body>
<noscript>
    <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled.
        Please enable it to continue.</strong>
</noscript>
<div id="app"></div>
</body>
</html>
